prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libwxsvg
Description: C++ library to create, manipulate and render SVG files
Requires:
Requires.private: pango, libexif
Version: 1.5.22
Libs: -L${libdir} -lwxsvg
Cflags: -I${includedir}
